PUSHPIN(1)

NAME
pushpin - HTTP reverse proxy server supporting streaming and long-polling services.

SYNOPSIS
pushpin [--verbose] --config=CONFIG

DESCRIPTION
This starts pushpin using the specified configuration (pushpin.conf).

In the default configuration, this also starts mongrel2, m2adapter, pushpin-proxy, pushpin-handler, zurl.

SEE ALSO
mongrel2(1) m2adapter(1) pushpin-proxy(1) pushpin-handler(1) zurl(1)